{
  "navigationBarTitleText": "添加收货地址",
  "navigationBarBackgroundColor": "#fff",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "wangding-picker-address": "/components/wangding-pickerAddress/wangding-pickerAddress"
  }
}